<div class="col-md-6 col-xs-12">
    <label for="fullname">Titulo :</label>
    <input type="text" class="form-control" [(ngModel)]="Libro.Nombre">
    <label for="">Epilogo * :</label>
    <input type="text" class="form-control" [(ngModel)]="Libro.Epilogo">
    <label for="">Autor * :</label>
    <select class="form-control" [(ngModel)]="Libro.Autor">
        <option value="undefined">-- Seleccione un Autor --</option>
        <option *ngFor="let aut of Autores" value="{{aut.GID}}">{{aut.Nombre}}</option>
    </select>
    <label for="">Genero * :</label>
    <select class="form-control" [(ngModel)]="Libro.GeneroLiterario">
        <option value="undefined">-- Seleccione un Genero --</option>
        <option *ngFor="let ge of Generos" value="{{ge.Indx}}">{{ge.Nombre}}</option>
    </select>
    <label for="">Fecha de Publicacion (yyyy-MM-dd)* :</label>
    <input type="text" class="form-control" [(ngModel)]="Libro.FechaPublicacion">
    <br />
    <button class="btn btn-success" (click)="AddNew()">Guardar</button>
</div>